html{height:100%;}

body{

	margin:0;

	padding:0;

	height:100%;

	font:62.5%/1.2 Arial, Helvetica, sans-serif;

	background:#CFCECE url(../img/bg-body.png) no-repeat center top;

}

img{border:none}

#spacer{

	padding:9px 0;

}

#page{

	width:858px;

	overflow:hidden;

	padding:2px 20px 7px;

	margin:0 auto;

	background:#fff;

	border-top:1px solid #FBFAFA;

	border-bottom:1px solid #FBFAFA;

	font-size:1.3em;

}

h1{

	margin:0;

}

h1 a{

	float:left;

	width:381px;

	height:91px;

	margin:3px 0 0 1px;

	text-indent:-9999px;

	overflow:hidden;

	background:url(../img/bg-logo.png) no-repeat 0 0;

}



a{



color:#ef4135;

text-decoration:none;}



/* header */



#header{

	width:100%;

	overflow:hidden;

	padding:0 0 10px;

}

#header ul{

	float:right;

	width:460px;

	color:#7E8082;

	margin:0;

	padding:0;

	text-align:right;

	list-style:none;

}

#header li{

	padding:0 0 10px;

}

#header li.tel,

#header li.email{

	display:inline;

	margin:0 0 0 7px;

	padding:0;

}

#header li.tel span,

#header li.email span{

	color:#EF4135;

}



/* navigation */



#nav{

	float:left;

	width:900px;

	height:60px;

	margin:0;

	padding:0;

	list-style:none;

	background:url(../img/bg-nav.jpg) no-repeat 0 0;

}

#nav li{

	float:left;

	display:inline;

	width:95px;

	margin:15px 0 0 65px;

}

#nav a{

	float:left;

	color:#A3A4A6;

	text-decoration:none;

}

#nav a strong{

	display:block;

	cursor:pointer;

	color:#fff;

	font-size:1.16em;

}



/* content */



#content{

	width:100%;

	float:left;

	margin:5px 0 0;

}



#subcontent{

	width:100%;

	float:left;

	margin:5px 0 0;

}

#image{

	padding:0 0 17px;

}

#image img{

	display:block;

}

#cols{

	width:100%;

	overflow:hidden;

	padding:0 0 9px;

}



/* leftcol */



#leftcol{

	float:left;

	width:410px;

	color:#323131;

}

#leftcol h2{

	margin:0 21px;

	color:#EF4135;

	font:2.31em Georgia, 'Times New Roman', serif;

}

#leftcol p{

	margin:5px 21px 13px;

	line-height:2.1em

}



/* rightcol */



#rightcol{

	float:right;

	width:447px;

	padding:0 1px 0 0;

}

#rightcol h3{

	margin:0;

	padding:3px 10px;

	font:1.39em Georgia, 'Times New Roman', serif;

	color:#fff;

	background:url(../img/bg-h3.png) no-repeat 0 0;

}

#rightcol .recent-project{

	color:#000;

}

#rightcol .recent-project img{

	display:block;

	margin:2px 0 0;

	padding:0 0 5px;

}

#rightcol h4{

	margin:0;

	font-size:1em;

}

#rightcol .recent-project p{

	margin:0;

	line-height:1.6em;

}

#rightcol .calculator{

	margin:6px 0 0;

	color:#6A6868;

}

#rightcol .calculator p{

	margin:0;

}

#rightcol .calculator .spacer{

	padding:7px 0px 0 0;

	line-height:1.9em;

	/*background:url(../img/bg-calculator.jpg) no-repeat 351px 7px;*/

}

#rightcol .calculator a{

	color:#EF4135;

	text-decoration:none;

}

#rightcol .calculator a:hover{

	text-decoration:underline;

}



/* copyright */



#page .copyright{

	float:left;

	width:100%;

	padding:9px 0;

	font-size:0.85em;

	text-align:center;

	color:#fff;

	background:#3C4C55;

}



#leftgreynav{

float: left;

background-color:#e9e9e9;

width:225px;

margin-top:5px;

margin-bottom:2px;

padding-left:0px;

padding-right:0px;

padding-top:7px;

padding-bottom:15px;}



.leftgreylink{

color: #ffffff;

text-decoration:none;

font-size:12px;

width: 300px;

}



.leftgreylink2{

background-color:#5b6a72;

padding:6px 8px 3px 6px;

margin-bottom: 6px;

height: 18px;

}



#spacer1{

height: 1px;

width:200px;

margin:0px;

padding:0px;}



#subcontentProjects{

padding-top: 73px;

line-height:180%;

color: #2e2e2e;

text-align:justify;

margin-left:15px;

}



#subsubcontent{

width: 605px;

float:left;

margin-left:20px;

margin-top: 10px;

line-height:180%;

color: #2e2e2e;

text-align:justify;

}



#subsubcontentServices{

width: 585px;

float:left;

margin-left:20px;

margin-top: 10px;

margin-right:20px;

line-height:180%;

color: #2e2e2e;

text-align:justify;

}



h1{

font-size:33px;

color: #4d585f;

font-weight:400;

margin-top:15px;

margin-bottom:10px;

}



#contentimageright{

float: right;

margin-left: 20px;

margin-right: 20px;

}



#contentimageleft{

float: left;

margin-right: 20px;

margin-top: 10px;

margin-bottom: 10px;

}





#projectimage{

float:left;

}



#projectpoints{

float:left;

width:310px;

margin-left: 1px;

line-height:150%;

text-align:left;

}



#image{

float: left;

}



#thumbs{

float: left;

margin-left:7px;

}



#subprojdetails{

line-height: 220%;

float:left;

max-width:230px;

margin-right: 27px;

}



#subprojdetails2{

line-height: 220%;

float:left;

max-width:330px;

margin-right: 27px;

}



#subprojdetailsright{

float:left;

width: 355px !important;

}



#h1style{

margin-bottom:20px;

font-size:23px;

} 



#h3style{

margin:0px;

}



#projectitle{

margin: 0px;

color:#ef4135;

margin-bottom:10px;
text-align:left;

}



#proj33{

float: left;

width: 400px;
padding-right:20px;

}



h5{

margin-bottom:-5px;

margin-top:2px;}





#profile4{

float: left;

width: 300px;

line-height:150%;

}



.redlink{

background-color: #ee372b;

color: white;

padding: 2px;

padding-left: 5px;

padding-right: 5px;

font-size: 11px;

}



#profileH2{

font-size:14px;

color:#9ea3a3;

margin:0px;

}



#profileH1{

margin-bottom:0px;

font-size:23px;

} 



#back{

float:left;}



#h3form {color: #000000; margin:10px 0px 0px 0px; font-size: 12px;}

label{margin-right: 10px;}

#h4form{margin:0px; color: #8e8b8b; font-size:11px;}

#h4header{margin:0px; color: #8e8b8b; font-size:11px;}